/* IE 6 ONLY */
#m .content {
    margin: 35px 0 0 16px;
}

#searchBox input {
    margin: 6px 0 0 40px;
}

.clearfix {
    overflow: hidden;
}

table.tableContent thead th select,
.dataHead ul.dataHeader li.filterOptions select {
    padding: 1px 1px 1px 4px;
}

table.tableContent {
    border-top: 10px solid #F8F8F8;
}

.dataHead h3 {
    float: left;
}

.dataHead ul.dataHeader li.filterOptions {
    padding: 12px 10px 0;
}

.dataTabsContent_wrap table tbody td select,
.data-display dd select {
    padding: 2px 1px 2px 4px;
}

#mainNav {
    float: left;
    height: 29px;
    margin: 7px 0 0 85px;
    width: 600px;
}

#mainNav li {
    zoom: 1;
    display: inline;
}

#mainNav li a, #dataTabs li a {
    display: inline-block;
    overflow: hidden;
    width: auto;
    zoom: 1;
    float: none;
}

#mainNav li a span, #dataTabs li a span {
    float: left;
    width: auto;
}

.contentWrap {
    padding: 1% 1% 1.5%;
    width: 97%;
}

h1 {
    display: inline;
    width: auto;
}

#dataTabs li {
    margin-bottom: -4px;
}